#Requires Animation Tick Configuration
#
# This configuration file lists the known entities which requires an animation tick.
#
#  The format is as follows:
#  - <entity_name> : <true|false>
#Wed Mar 26 16:41:30 CET 2025
iceandfire\:lightning_dragon=true
iceandfire\:fire_dragon=true
iceandfire\:ice_dragon=true
